Bug 365011 - yum stopped unexpectedly
yum stopped unexpectedly
Status: CLOSED DUPLICATE of bug 364321
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
7
i686 Linux
low Severity low
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-02 22:24 EDT by Landon Kelsey
Modified: 2014-01-21 17:59 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-05 10:42:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Landon Kelsey 2007-11-02 22:24:04 EDT
Description of problem:   yum stopped


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. yum update
2.
3.
  
Actual results:
[landon4@localhost QtFigs4]$ su -
Password:
localhost (root) ~ [1001]>yum update
livna                     100% |=========================| 2.1 kB    00:00
primary.sqlite.bz2        100% |=========================| 157 kB    00:05
http://mirror.web-ster.com/fedora/releases/7/Everything/i386/os/repodata/repomd.xml:
[Errno 12] Timeout: <urlopen error timed out>
Trying other mirror.
fedora                    100% |=========================| 2.1 kB    00:00
adobe-linux-i386          100% |=========================|  951 B    00:00
updates                   100% |=========================| 2.3 kB    00:00
primary.sqlite.bz2        100% |=========================| 1.8 MB    00:57
Setting up Update Process
Resolving Dependencies
--> Running transaction check
---> Package pidgin.i386 0:2.2.2-1.fc7 set to be updated
---> Package cups-libs.i386 1:1.2.12-6.fc7 set to be updated
---> Package ntfs-3g.i386 2:1.1030-1.fc7 set to be updated
---> Package xen-libs.i386 0:3.1.0-8.fc7 set to be updated
---> Package openoffice.org-core.i386 1:2.3.0-6.4.fc7 set to be updated
---> Package cups.i386 1:1.2.12-6.fc7 set to be updated
---> Package openoffice.org-calc.i386 1:2.3.0-6.4.fc7 set to be updated
---> Package perl-Test-Simple.i386 0:0.62-25.fc7 set to be updated
---> Package openoffice.org-math.i386 1:2.3.0-6.4.fc7 set to be updated
---> Package perl-CPAN.i386 0:1.76_02-25.fc7 set to be updated
---> Package openoffice.org-langpack-en.i386 1:2.3.0-6.4.fc7 set to be updated
---> Package perl.i386 4:5.8.8-25.fc7 set to be updated
---> Package perl-ExtUtils-Embed.i386 0:1.26-25.fc7 set to be updated
---> Package perl-ExtUtils-MakeMaker.i386 0:6.30-25.fc7 set to be updated
---> Package perl-libs.i386 4:5.8.8-25.fc7 set to be updated
---> Package perl-suidperl.i386 4:5.8.8-25.fc7 set to be updated
---> Package perl-devel.i386 4:5.8.8-25.fc7 set to be updated
---> Package perl-Test-Harness.i386 0:2.56-25.fc7 set to be updated
---> Package selinux-policy.noarch 0:2.6.4-49.fc7 set to be updated
---> Package openoffice.org-writer.i386 1:2.3.0-6.4.fc7 set to be updated
---> Package flac.i386 0:1.2.1-1.fc7 set to be updated
---> Package xen.i386 0:3.1.0-8.fc7 set to be updated
---> Package openoffice.org-xsltfilter.i386 1:2.3.0-6.4.fc7 set to be updated
---> Package openoffice.org-graphicfilter.i386 1:2.3.0-6.4.fc7 set to be updated
---> Package libpurple.i386 0:2.2.2-1.fc7 set to be updated
---> Package selinux-policy-targeted.noarch 0:2.6.4-49.fc7 set to be updated
---> Package openoffice.org-draw.i386 1:2.3.0-6.4.fc7 set to be updated
---> Package openoffice.org-impress.i386 1:2.3.0-6.4.fc7 set to be updated
--> Finished Dependency Resolution

Dependencies Resolved

=============================================================================
 Package                 Arch       Version          Repository        Size
=============================================================================
Updating:
 cups                    i386       1:1.2.12-6.fc7   updates           3.0 M
 cups-libs               i386       1:1.2.12-6.fc7   updates           186 k
 flac                    i386       1.2.1-1.fc7      updates           363 k
 libpurple               i386       2.2.2-1.fc7      updates           6.7 M
 ntfs-3g                 i386       2:1.1030-1.fc7   updates           146 k
 openoffice.org-calc     i386       1:2.3.0-6.4.fc7  updates           9.0 M
 openoffice.org-core     i386       1:2.3.0-6.4.fc7  updates            93 M
 openoffice.org-draw     i386       1:2.3.0-6.4.fc7  updates           1.1 M
 openoffice.org-graphicfilter  i386       1:2.3.0-6.4.fc7  updates           227 k
 openoffice.org-impress  i386       1:2.3.0-6.4.fc7  updates           1.6 M
 openoffice.org-langpack-en  i386       1:2.3.0-6.4.fc7  updates           5.0 M
 openoffice.org-math     i386       1:2.3.0-6.4.fc7  updates           1.4 M
 openoffice.org-writer   i386       1:2.3.0-6.4.fc7  updates           3.1 M
 openoffice.org-xsltfilter  i386       1:2.3.0-6.4.fc7  updates           122 k
 perl                    i386       4:5.8.8-25.fc7   updates            10 M
 perl-CPAN               i386       1.76_02-25.fc7   updates           126 k
 perl-ExtUtils-Embed     i386       1.26-25.fc7      updates            34 k
 perl-ExtUtils-MakeMaker  i386       6.30-25.fc7      updates           288 k
 perl-Test-Harness       i386       2.56-25.fc7      updates            77 k
 perl-Test-Simple        i386       0.62-25.fc7      updates           108 k
 perl-devel              i386       4:5.8.8-25.fc7   updates           383 k
 perl-libs               i386       4:5.8.8-25.fc7   updates           567 k
 perl-suidperl           i386       4:5.8.8-25.fc7   updates            59 k
 pidgin                  i386       2.2.2-1.fc7      updates           1.1 M
 selinux-policy          noarch     2.6.4-49.fc7     updates           362 k
 selinux-policy-targeted  noarch     2.6.4-49.fc7     updates           1.0 M
 xen                     i386       3.1.0-8.fc7      updates           2.2 M
 xen-libs                i386       3.1.0-8.fc7      updates           132 k

Transaction Summary
=============================================================================
Install      0 Package(s)
Update      28 Package(s)
Remove       0 Package(s)

Total download size: 141 M
Is this ok [y/N]: y
Downloading Packages:
(1/28): openoffice.org-im 100% |=========================| 1.6 MB    00:56
(2/28): openoffice.org-dr 100% |=========================| 1.1 MB    00:32
(3/28): selinux-policy-ta 100% |=========================| 1.0 MB    00:28
(4/28): libpurple-2.2.2-1 100% |=========================| 6.7 MB    03:12
(5/28): openoffice.org-gr 100% |=========================| 227 kB    00:06
(6/28): openoffice.org-xs 100% |=========================| 122 kB    00:03
(7/28): xen-3.1.0-8.fc7.i 100% |=========================| 2.2 MB    01:03
(8/28): flac-1.2.1-1.fc7. 100% |=========================| 363 kB    00:10
(9/28): openoffice.org-wr 100% |=========================| 3.1 MB    01:29
(10/28): selinux-policy-2 100% |=========================| 362 kB    00:09
(11/28): perl-Test-Harnes 100% |=========================|  77 kB    00:01
(12/28): perl-devel-5.8.8 100% |=========================| 383 kB    00:10
(13/28): perl-suidperl-5. 100% |=========================|  59 kB    00:01
(14/28): perl-libs-5.8.8- 100% |=========================| 567 kB    00:16
(15/28): perl-ExtUtils-Ma 100% |=========================| 288 kB    00:08
(16/28): perl-ExtUtils-Em 100% |=========================|  34 kB    00:01
(17/28): perl-5.8.8-25.fc 100% |=========================|  10 MB    04:58
(18/28): openoffice.org-l 100% |=========================| 5.0 MB    02:22
(19/28): perl-CPAN-1.76_0 100% |=========================| 126 kB    00:03
(20/28): openoffice.org-m 100% |=========================| 1.4 MB    00:40
(21/28): perl-Test-Simple 100% |=========================| 108 kB    00:03
(22/28): openoffice.org-c 100% |=========================| 9.0 MB    04:18
(23/28): cups-1.2.12-6.fc 100% |=========================| 3.0 MB    01:25
(24/28): openoffice.org-c 100% |=========================|  93 MB    45:03
(25/28): xen-libs-3.1.0-8 100% |=========================| 132 kB    00:03
(26/28): ntfs-3g-1.1030-1 100% |=========================| 146 kB    00:05
(27/28): cups-libs-1.2.12 100% |=========================| 186 kB    00:05
(28/28): pidgin-2.2.2-1.f 100% |=========================| 1.1 MB    00:32
Running rpm_check_debug
Running Transaction Test
Finished Transaction Test
Transaction Test Succeeded
Running Transaction
  Updating  : openoffice.org-core          ####################### [ 1/56]
  Updating  : libpurple                    ####################### [ 2/56]
  Updating  : xen-libs                     ####################### [ 3/56]
  Updating  : cups-libs                    ####################### [ 4/56]
  Updating  : openoffice.org-calc          ####################### [ 5/56]
  Updating  : flac                         ####################### [ 6/56]
  Updating  : cups                         ####################### [ 7/56]
  Updating  : xen                          ####################### [ 8/56]
  Updating  : pidgin                       ####################### [ 9/56]
  Updating  : openoffice.org-math          ####################### [10/56]
  Updating  : openoffice.org-writer        ####################### [11/56]
  Updating  : openoffice.org-graphicfilter ####################### [12/56]
  Updating  : openoffice.org-draw          ####################### [13/56]
  Updating  : openoffice.org-impress       ####################### [14/56]
  Updating  : ntfs-3g                      ####################### [15/56]
  Updating  : selinux-policy               ####################### [16/56]
  Updating  : selinux-policy-targeted      ####################### [17/56]
                                                                               
                             

Expected results:
yum finished

Additional info:
Comment 1 Jeremy Katz 2007-11-05 10:42:15 EST

*** This bug has been marked as a duplicate of 364321 ***

Note You need to log in before you can comment on or make changes to this bug.